@charset "utf-8";
/* CSS Document */

body{width: 100%; margin: 0; padding: 0; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; line-height: 1; -webkit-text-size-adjust: 100%;background: #FFF;}
h1,h2,h3,h4,h5,h6,p,div,span,ul,ol,li{margin: 0; padding: 0;list-style: none; box-sizing: border-box;}
footer{margin: 0;padding: 0;}

/* slide */
.mod-bxslider-demo-01{overflow: hidden;}
.bx-viewport:before,
.bx-viewport:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 100;
}
.bx-wrapper .bx-viewport {
    overflow: visible !important;
    left: 0;
    border-width: 0;
    box-shadow: none;
}

.bx-viewport:before {
    right: 100%;
    left: -100%;
}

.bx-viewport:after {
    left: 100%;
    right: -100%;
}

/* movie */
#movie_block {width: 100%; background: #9e5a8d url("../images/bg_movie.png") repeat-y top center;overflow: hidden;padding: 0 0 2.5em 0;}
#movie_block h2{display: block; text-align: center;}
#movie_block h2 img{vertical-align: top;}
#movie_block .movie_list li a:link,.movie_list li a:visited{color: #fff;text-decoration: none;font-size: 120%;line-height: 1.3;}
#movie_block .movie_list li a:hover,.movie_list li a:active,.movie_list li a:focus{color: #ffeb33;}
#movie_block .movie_list li a span{display: inline-block;padding: 0.5em 0 0 0;}
#movie_block span.movie_thumb{margin: 0 !important; padding: 0 !important;background: #fff;}
#movie_block span.movie_thumb img{vertical-align: bottom;}
#movie_block .movie_list li a:hover span.movie_thumb img,.movie_list li a:active span.movie_thumb img,.movie_list li a:focus span.movie_thumb img{opacity: 0.7;}


/* header */
#header a:hover{opacity: 0.6;}
footer .footer_logo img{width: 100%; vertical-align: bottom;}
#header .header_logo img{vertical-align: bottom;width: 100%;}


/* footer */
footer{margin: 0;padding: 0;}
#footer{width: 100%; background:#2e2930;color: #fff;text-align: center;padding: 1em 0;font-size: 90%;}


#contents_list ul li p.list_img{width: 100%;height: auto; padding: 56% 0 0 0 ;text-align: center;position: relative;overflow: hidden;background: #fff;}
#contents_list ul li p.list_img img{width: 120%; position: absolute; top: 50%; left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
vertical-align: bottom;}
#contents_list ul li p.contet_title{display: block; padding: 0; margin: 1em; color: #fff;font-size: 110%;font-weight: bold;line-height: 1.3;}
#contents_list ul li p.contet_title span{font-size: 85%;display: block;}
#contents_list ul li p.blank{background: url("../images/icon_blank.png") no-repeat top right; background-size: 5%;}

#contents_list ul li a{display: block;position: absolute; top:0; left:0;width: 100%;height: 100%;z-index: 10;}
#contents_list ul li:hover,#contents_list ul li:active,#contents_list ul li:focus{background: #eb6d71;}
#contents_list ul li:hover img,#contents_list ul li:active img,#contents_list ul li:focus img{opacity: 0.7;}


.more_btn {text-align: center;}


#link_block{text-align: center;}


.contents_banner_block p{margin: 0 auto; text-align: center;}
.contents_banner_block p img{border: #666 1px solid; vertical-align: bottom;}
.contents_banner_block p img:hover{opacity: 0.8;}

#footer .footer_sns{display: block;padding: 0 0 1em 0;}
#footer .footer_sns p{display: inline-block;width: 30px;height: 30px;margin: 0 0.25em;}
#footer .footer_sns p img{width: 100%;border-radius: 0.3em;}


#insta_block .insta_feed ul li .insta_photo{
	position: relative;
	width: 100%;/*　トリミングしたい枠の幅（固定にしたい場合はサイズを入力）　*/
	padding-top: 100%;/*　トリミングしたい枠の高さ（固定にしたい場合はサイズを入力）　*/
	overflow: hidden;/*　画像が枠からはみ出た部分はトリミング（非表示）する　*/
	margin: 0 auto;
}
#insta_block .insta_feed ul li .insta_photo img{/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 180%;
}

#main_img{width: 100%; text-align: center;}


/**/
#contents_block{width: 100%;}
#contents_block .contents_inner h2{margin: 0 0 1em 0;border-bottom: #ccc 1px dotted;padding: 0 0 0.2em 0;line-height: 1.2;}
#contents_block .contents_inner h2.japanexpo{border: none;background: #ec174d;padding: 0.5em;color: #FFFFFF;border-left:#940025 10px solid;}
#contents_block .contents_inner h3{margin: 0;padding: 0.5em 0;}

#movie_block02{background: #f2f2f2;text-align: center;line-height: 1.5;padding: 1em 0;}
#movie_block02 p{margin-bottom: 1.5em}

#movie_block02 .movie{width: 80%; margin: 0 auto 2em auto;}
#movie_block02 .movie h2{border: none;padding: 0 0 0 0; margin: 0 0 0.5em 0;}
#movie_block02 .movie-content{width: 100%; background: #ccc;margin: 0;
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;}
#movie_block02 .movie-content iframe{position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;}

#contents_list h2.other{text-align: center;padding: 1em 0;font-size: 160%;}

#contents_block .egc-txt{padding: 0 0 1em 0;line-height: 1.9 !important;font-size: 120%;}

#contents_block h1 span img{width: 100%;}



/* PC ============================================================================= */
@media screen and (min-width: 897px) {

#header{width: 980px;margin: 0 auto;height: 90px;padding: 10px 0;}
#header .header_logo{display: inline-block;float: left;width: 200px;}

#header .header_AP{float: left;height:50px;padding: 0.5em 0 0 0;margin: 0 0 0 1em; box-sizing: border-box;}
#header .header_AP p{display:inline-block !important;margin: 0 0 0 0.5em;}
#header .header_AP p img{width: 100% !important;vertical-align: bottom;}

#header .header_sns{display: inline-block;float: right;padding: 20px 0 0 0;}
#header .header_sns p{display: inline-block;width: 30px;height: 30px;margin: 0 0.25em;}
#header .header_sns p img{width: 100%;border-radius: 0.3em;}

footer .footer_logo{width:300px;margin: 0 auto;text-align: center;}

#movie_block .movie_list{width: 1000px; margin: 0 auto; display: flex;flex-wrap: wrap;justify-content: center;}
#movie_block .movie_list li{width: 450px;margin: 1em;text-align: center;}
#movie_block .movie_list li img{width: 100%; svertical-align:bottom;}
#movie_block .movie_list li a{margin: 0;padding: 0;display: block !important;}

#movie_block .more_btn{padding: 2em 0 0 0;}
#movie_block .more_btn a:link,#movie_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#movie_block .more_btn a:hover,#movie_block .more_btn a:active,#movie_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#colorbox iframe {
    width: 560px;
    height: 315px;
}

#contents_list{width: 100%; margin: 0;padding: 1em 0;}
#contents_list ul{width: 94%; margin: 0 auto;display: flex; flex-wrap: wrap; justify-content:center;}
#contents_list ul li{display:inline-block; /*width: calc(33.3% - 10px);*/width: calc(20% - 10px);background: #bc3f45;margin: 5px;position: relative; word-wrap:break-word;}

#contents_list.foot_link ul{width: 94%; margin: 0 auto 2em auto;display: flex; flex-wrap: wrap; justify-content:center;}

#link_block{width: 1000px;margin: 0 auto;padding: 1em 0 2em 0;}
#link_block h2,#link_block h3{font-size: 130%;padding: 1em 0 1.5em 0;}
#link_block ul{width: 96%;margin: 0 auto;padding: 0;}
#link_block ul li{display: inline-block;margin: 0;padding: 0;}
#link_block ul li img{border: #ccc 1px solid;}
#link_block ul li img:hover{border: #005aa0 1px solid;}

.contents_banner_block{width: 1000px; margin: 0 auto;padding: 1em 0;}
.contents_banner_block p{width: 980px;}

#insta_block {background: #a0d7e5;padding: 0 0 3em 0;}
#insta_block .insta_feed h2{font-size: 200%;padding: 1em 0 1em 0;text-align: center;color: #2e2930;border-bottom: #fff 1px solid;}
#insta_block .insta_feed h2 img{width: 40px;margin: 0 0.4em -0.2em 0.4em;}
#insta_block .insta_feed{width: 96%; margin: 0 auto; box-sizing: border-box;}
#insta_block .insta_feed ul{display: flex;overflow: hidden;padding: 1em 0;flex-wrap: wrap; box-sizing: border-box;}
#insta_block .insta_feed ul li{width: calc(12.5% - 10px); margin: 5px; padding: 4px; background: #ffffff; box-sizing: border-box;}

#insta_block .more_btn{padding: 2em 0 0 0;}
#insta_block .more_btn a:link,#insta_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#insta_block .more_btn a:hover,#insta_block .more_btn a:active,#insta_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#main_img img{width: 80% !important; vertical-align: bottom;}


/**/
#contents_block h1{width: 100%;margin: 0 0 1em 0;text-align: center;min-height: 450px;}
#contents_block h1.egc-h1{background-image: url("../images/photo/title_img.jpg") !important;background-size: 90%;background-position: 50% 30%;}
#contents_block h1 span{width: 970px;margin: 0 auto; display: block;padding: 0.4em 0 1.5em 0;}

#contents_block .egc-txt{width: 980px;margin: 0 auto;}
#contents_block .contents_inner{width: 980px; margin: 0 auto;padding: 1em 0;}

.egc-member{}
.egc-member-block01{overflow: hidden;}
.egc-member-block02{overflow: hidden;}
.egc-member-block02 h3{width: 100%;margin: 1em 0 0 0 !important;}
.egc-member-photo{width: 25%; margin: 5px; float: left;}
.egc-member-photo span.img{display: block; overflow: hidden;}
.egc-member-photo span.img img{width: 100%;vertical-align: bottom;}
.egc-member-photo span.link{display: block;padding: 5px 0;font-weight: bold;}
.egc-member-photo span.link a{display: block;font-size: 80%;padding: 0.5em 0 0 0;}
.copyright{font-size: 90%;padding: 0.5em 0;color: #999;}

/* 3列 */
.osaka-photo{display: flex;flex-wrap: wrap;}
.osaka-photo p{width: calc(33.3% - 10px); margin: 5px;}
.osaka-photo p img{width: 100%;}
.osaka-photo p.main_img{width: 100%;margin: 0;}

/* 2列 */
.osaka-photo-2{display: flex;flex-wrap: wrap;}
.osaka-photo-2 p{width: calc(50% - 10px); margin: 5px;}
.osaka-photo-2 p img{width: 100%;}

.contents_inner p.text{padding: 1em 0;line-height: 2 !important;}

}

/* tablet ============================================================================= */
@media (min-width: 480px) and (max-width: 896px) {

#header{width: 96%;margin: 0 auto;padding: 10px 0;}
#header .header_logo{display: block;text-align: center;width: 60%;margin: 0 auto;}
#header .header_AP{display:none;}
#header .header_sns{display:none;}

footer .footer_logo{width:300px;margin: 0 auto;text-align: center;}

#movie_block {background-size: 96%;}
#movie_block .movie_list{width: 80%; margin: 0 10% 0 10%;}
#movie_block .movie_list li{width: 100%;margin: 1em 0 0.5em 0;text-align: center;}
#movie_block .movie_list li img{width: 100%;vertical-align:bottom;}
#movie_block .movie_list li a{margin: 0;display: block !important;}

#movie_block .more_btn{padding: 2em 0 0 0;}
#movie_block .more_btn a:link,#movie_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#movie_block .more_btn a:hover,#movie_block .more_btn a:active,#movie_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#colorbox iframe {
   height:100%;
   width: 100%;
}

#contents_list{width: 96%; margin: 0 auto;padding: 1em 0;}
#contents_list ul{width: 100%; margin: 0 auto;display: flex; flex-wrap: wrap;}
#contents_list ul li{display:inline-block; width: calc(33.3% - 10px);background: #bc3f45;margin: 5px;position: relative;}

#contents_list.foot_link ul{width: 96%; margin: 0 auto 2em auto;display: flex; flex-wrap: wrap; justify-content:center;}
#contents_list.foot_link ul li{display:inline-block; width: calc(50% - 10px) !important;background: #bc3f45;margin: 5px;position: relative;}

#link_block{width: 96%;margin: 0 auto;padding: 1em 0 2em 0;}
#link_block h2,#link_block h3{font-size: 130%;padding: 1em 0 1.5em 0;}
#link_block ul{width: 100%;margin: 0; padding: 0;}
#link_block ul li{display: inline-block;margin: 0;padding: 0;width: 22%;}
#link_block ul li img{border: #ccc 1px solid;width: 100%;}
#link_block ul li img:hover{border: #005aa0 1px solid;}

.contents_banner_block{width: 96%; margin: 0 2% 0 2% !important;padding: 1em 0;}
.contents_banner_block p img{width: 100%;}

#insta_block {background: #a0d7e5;padding: 0 0 3em 0;}
#insta_block .insta_feed h2{font-size: 200%;padding: 1em 0 1em 0;text-align: center;color: #2e2930;border-bottom: #fff 1px solid;}
#insta_block .insta_feed h2 img{width: 40px;margin: 0 0.4em -0.2em 0.4em;}
#insta_block .insta_feed{width: 96%;margin: 0 auto;}
#insta_block .insta_feed ul{display: flex;overflow: hidden;padding: 1em 0;flex-wrap: wrap;}
#insta_block .insta_feed ul li{width: calc(33.3% - 10px) !important; margin: 5px; padding: 0.2em; background: #ffffff; box-sizing: border-box;}

#insta_block .more_btn{padding: 2em 0 0 0;}
#insta_block .more_btn a:link,#insta_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#insta_block .more_btn a:hover,#insta_block .more_btn a:active,#insta_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#main_img img{width: 94% !important; vertical-align: bottom;}


/**/
#contents_block h1{width: 100%;margin: 0 0 1em 0;text-align: center;min-height: 250px;}

#contents_block h1 span{width: 96%;margin: 0 auto; display: block;padding: 0.5em 0 1.5em 0;}
#contents_block h1.egc-h1{background-image: url("../images/photo/title_img.jpg");background-size: 120%;background-position: 50% 30%;height: 350px;}

#contents_block .egc-txt{width: 96%; margin: 0 auto;}
#contents_block .contents_inner{width: 94%; margin: 0 auto;padding: 1em 0;}

.egc-member{}
.egc-member-block01{overflow: hidden;}
.egc-member-block02{overflow: hidden;}
.egc-member-block02 h3{width: 100%;margin: 1em 0 0 0 !important;}
.egc-member-photo{width: 30%; margin: 5px; float: left;}
.egc-member-photo span.img{display: block; overflow: hidden;}
.egc-member-photo span.img img{width: 100%;vertical-align: bottom;}
.egc-member-photo span.link{display: block;padding: 5px 0;font-weight: bold;word-wrap:break-word;}
.egc-member-photo span.link a{display: block;font-size: 80%;padding: 0.5em 0 0 0;line-height: 1.2;}
.copyright{font-size: 90%;padding: 0.5em 0;color: #999;text-align: center;}

/* 3列 */
.osaka-photo{display: flex;flex-wrap: wrap;}
.osaka-photo p{width: calc(33.3% - 10px); margin: 5px;}
.osaka-photo p img{width: 100%;}
.osaka-photo p.main_img{width: 100%;margin: 0;}

/* 2列 */
.osaka-photo-2{display: flex;flex-wrap: wrap;}
.osaka-photo-2 p{width: calc(50% - 10px); margin: 5px;}
.osaka-photo-2 p img{width: 100%;}

.contents_inner p.text{padding: 1em 0;line-height: 2 !important;}

}

/* smp ============================================================================= */
@media screen and (max-width: 480px) {

#header{width: 96%;margin: 0 auto;padding: 10px 0;}
#header .header_logo{display: block;text-align: center;width: 60%;margin: 0 auto;}
#header .header_AP{display:none;}
#header .header_sns{display:none;}

footer .footer_logo{width:98%;margin: 0 auto;text-align: center;}

#movie_block {background-size: 96%;}
#movie_block h2{width: 70%;margin: 0 auto;}
#movie_block h2 img{width: 100%;}
#movie_block .movie_list{width: 80%; margin: 0 10% 0 10%;}
#movie_block .movie_list li{width: 100%;margin: 1em 0 0.5em 0;text-align: center;}
#movie_block .movie_list li img{width: 100%;vertical-align:bottom;}
#movie_block .movie_list li a{margin: 0;display: block !important;}

#movie_block .more_btn{padding: 2em 0 0 0;}
#movie_block .more_btn a:link,#movie_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#movie_block .more_btn a:hover,#movie_block .more_btn a:active,#movie_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#colorbox iframe {
   height:100%;
   width: 100%;
}

#contents_list{width: 96%; margin: 0 auto;padding: 1em 0;}
#contents_list ul{width: 100%; margin: 0;}
#contents_list ul li{display:block; width: 90%;background: #bc3f45;padding: 0 0 .1em 0; margin: 0 auto 1em auto; box-sizing: border-box; position: relative;}

#contents_list.foot_link ul{width: 80%; margin: 0 auto 2em auto;}
#contents_list.foot_link ul li{display:inline-block; width:100% !important;background: #bc3f45;margin: 5px;position: relative;}


#link_block{width: 96%;margin: 0 auto;padding: 1em 0 2em 0;}
#link_block h2,#link_block h3{font-size: 130%;padding: 1em 0 1em 0;}
#link_block ul{width: 100%;margin: 0 0 1em 0; padding: 0;}
#link_block ul li{display: inline-block;margin: 0;padding: 0;width: 40%;}
#link_block ul li img{border: #ccc 1px solid;width: 100%;}
#link_block ul li img:hover{border: #005aa0 1px solid;}

.contents_banner_block{width: 96%; margin: 0 2% 0 2% !important;padding: 1em 0;}
.contents_banner_block p img{width: 100%;}

#insta_block {background: #a0d7e5;padding: 0 0 3em 0;}
#insta_block .insta_feed h2{font-size: 200%;padding: 1em 0 1em 0;text-align: center;color: #2e2930;border-bottom: #fff 1px solid;}
#insta_block .insta_feed h2 img{width: 40px;margin: 0.2em auto;display: block;}
#insta_block .insta_feed{width: 96%;margin: 0 auto;}
#insta_block .insta_feed ul{display: flex;overflow: hidden;padding: 1em 0;flex-wrap: wrap;}
#insta_block .insta_feed ul li{width: calc(50% - 10px); margin: 5px; padding: 0.3em; background: #ffffff; box-sizing: border-box;}

#insta_block .more_btn{padding: 2em 0 0 0;}
#insta_block .more_btn a:link,#insta_block .more_btn a:visited{display:inline-block;background: #fff url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px; padding: 1.5em 3.5em;border-radius: 0.3em;text-decoration: none;color: #000;font-weight: bold;}
#insta_block .more_btn a:hover,#insta_block .more_btn a:active,#insta_block .more_btn a:focus{background: #ffeb33 url(../images/icon_right.png) no-repeat 90% 50%;background-size: 8px;}

#main_img img{width: 100%; vertical-align: bottom;}



#contents_block h1{width: 100%;margin: 0 0 1em 0;text-align: center;min-height: 200px;}
#contents_block h1 span{width: 96%;margin: 0 auto; display: block;padding: 1em 0 1em 0;}
#contents_block h1.egc-h1{background-image: url("../images/photo/title_img.jpg") ;background-size: 150%;background-position: 40% 30%;height: 280px;}

#contents_block .egc-txt{width: 94%; margin: 0 auto;}
#contents_block .contents_inner{width: 94%; margin: 0 auto;padding: 1em 0;}

.egc-member{}
.egc-member-block01{overflow: hidden;}
.egc-member-block02{overflow: hidden;}
.egc-member-block02 h3{width: 100%;margin: 1em 0 0 0 !important;}
.egc-member-photo{width: 30%; margin: 5px; float: left;}
.egc-member-photo span.img{display: block; overflow: hidden;}
.egc-member-photo span.img img{width: 100%;vertical-align: bottom;}
.egc-member-photo span.link{display: block;padding: 5px 0;font-weight: bold;word-wrap:break-word;}
.egc-member-photo span.link a{display: block;font-size: 80%;padding: 0.5em 0 0 0;line-height: 1.2;}
.copyright{font-size: 90%;padding: 0.5em 0;color: #999;text-align: center;}

/* 3列 */
.osaka-photo{width: 100%; display: flex;flex-wrap: wrap;}
.osaka-photo p{width: calc(50% - 10px); margin: 5px;}
.osaka-photo p img{width: 100%;}
.osaka-photo p.main_img{width: 100%;margin: 0 !important;}

/* 2列 */
.osaka-photo-2{display: flex;flex-wrap: wrap;}
.osaka-photo-2 p{width: calc(50% - 10px); margin: 5px;}
.osaka-photo-2 p img{width: 100%;}

.contents_inner p.text{padding: 1em 0;line-height: 2 !important;}

}

#page-top {position: fixed; bottom: 20px; right: 20px; font-size: 90%;z-index: 200;}
#page-top img{vertical-align: bottom;}
#page-top a {background: rgba(0,0,0,0.7);text-decoration: none;color: #fff;padding: 0.5em;text-align: center;display: inline-block;border-radius: 5px;}
#page-top a:hover {text-decoration: none; background: rgba(0,0,0,1);}



